body {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 100%;
    line-height: 1;
    color: #2c2b2b;
    background: #ffffff;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#main h1 {
    font-size: 3rem;
    font-weight: 800;
    margin-bottom: 2rem;
    text-transform: uppercase;
    color: #1D406F;
}

h1 {
    padding: 1px 10px 0px 10px;
    text-align: center;
    text-transform: none;
}

h2 {
    font-size: 0.8rem;
    font-weight: 50;
    margin-bottom: 1rem;
    text-transform: uppercase;
    color: #1D406F;
}

h2 {
    padding: 1px 10px 0px 10px;
    text-align: center;
    text-transform: none;
}

.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.form input[readonly] {
    border-bottom: none;
    background: #f6f6f6;
}

.form .field {
    margin-bottom: 2rem;
}

.form input,
.form select,
.form textarea {
    border: none;
    background: #f0f0f0;
    border-bottom: solid 1px #c6c6c6;
    width: 100%;
    box-sizing: border-box;
}

.page {
    font-size: 1rem;
    max-width: 1170px px;
    margin: 0 auto;
    clear: both;
    text-align: center;
}

.row {
    font-size: 0;
    clear: both;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 2px solid #1D406F;
    border-radius: 11px;
    background-color: #ededed;
}

.branding {
    height: 108px;
}

.especial {
    width: 60%;
}

.form {
    max-width: 600px;
    margin: 0 auto;
}

.field {
    margin-bottom: 20px;
}

.container {
    display: flex;
    align-items: center;
}

.numero,
.digito,
.especial,
.patente,
.email,
.cuit,
.apellido {
    width: 88%;
    /* Modificado aquí */
    padding: 10px;
    box-sizing: border-box;
    margin-right: 10px;
    margin-left: 10px;
    border: 1px solid #000000;
    border-radius: 7px;
    /* Espacio añadido aquí */
}

.bt {
    display: inline-block;
    line-height: 3rem;
    height: 3rem;
    padding: 0 2.5rem;
    text-transform: uppercase;
    font-weight: 600;
    background: #1d406f;
    color: #fff;
    font-size: 1rem;
    border-radius: 5rem;
    text-align: center;
    cursor: pointer;
    transition: all 150ms cubic-bezier(.7, 0, .3, 1);
    text-decoration: none;
    margin: 23px;
    border: none;
}

.bt:hover {
    background-color: #004b9b;
}

.form-msg {
    display: none;
    color: red;
    margin-top: 10px;
}

@media (max-whith: 700px) {
    .form {
        width: 100%;
        margin: 1 auto;
        display: flex;
        flex-direction: column;
    }

    .main {
        display: flex;
        flex-direction: column;
    }

    .especial {
        width: 100%;
    }

}